symlink_to_dir /usr/lib/python3/dist-packages/guzzle_sphinx_theme/guzzle_sphinx_theme/static/css ../../../../../../share/javascript/bootstrap/css 0.7.5-1~
symlink_to_dir /usr/lib/python3/dist-packages/guzzle_sphinx_theme/guzzle_sphinx_theme/static/js ../../../../../../share/javascript/bootstrap/js 0.7.5-1~
symlink_to_dir /usr/lib/python3/dist-packages/guzzle_sphinx_theme/guzzle_sphinx_theme/static/fonts ../../../../../../share/javascript/bootstrap/fonts 0.7.5-1~
